INPUT_REGISTER_HANDL(9)

NAME
input_register_handle - register a new input handle

SYNOPSIS

int input_register_handle(struct input_handle * handle);

ARGUMENTS

handle
    handle to register

DESCRIPTION

This function puts a new input handle onto device's and handler's lists so that events can flow through it once it is opened using input_open_device.

This function is supposed to be called from handler's connect method.

COPYRIGHT